CVE Vulnerabilities

CVE-2000-0019

Published: Mar 04, 1999 | Modified: Sep 10, 2008
CVSS 3.x
N/A
Source:
NVD
CVSS 2.x
2.1 LOW
AV:L/AC:L/Au:N/C:P/I:N/A:N
RedHat/V2
RedHat/V3
Ubuntu

IMail POP3 daemon uses weak encryption, which allows local users to read files.

Affected Software

Name Vendor Start Version End Version
Imail Ipswitch 2006 2006

References